{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "convert ' ' to @fm in CreateParam\r\n\r\n.day->text   = CreateParam<1>\r\n.month->text = CreateParam<2>\r\n.date->text  = CreateParam<3>\r\n.year->text  = CreateParam<4>\r\nRETURN 1"
        }
    }
}